#
#
#	  Name: perl.mk
#		CSCRATCH make include file for Perl for La Casita
#
#

#SC_VRM		=	perl-5.8.0
#SC_VRM		=	perl-5.8.3
#SC_VRM		=	perl-5.8.7
#SC_VRM		=	perl-5.8.8
SC_VRM		=	perl-5.10.0

#SC_URL		=      ftp://ftp.cpan.org/pub/CPAN/src/perl-5.8.0.tar.gz
#SC_URL		=	http://www.cpan.org/src/5.0/perl-5.8.0.tar.gz
#SC_URL		=	http://www.cpan.org/src/$(SC_VRM).tar.gz \
#			http://www.cpan.org/src/$(SC_VRM).tar.gz.md5
SC_URL		=	http://www.cpan.org/src/$(SC_VRM).tar.gz \
			http://www.cpan.org/src/$(SC_VRM).tar.gz.md5.txt

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure.gnu --prefix=/usr
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/perl


